A:ACTIVE  {
	color : #ffcc99;
	text-decoration : none;
	font-family : Times New Roman, Arial,Helvetica,Verdana,sans-serif;
	font-size : 9pt; }
	
A:LINK	{
	color :#ff9933;
	text-decoration : none;
	font-family : Times New Roman, Arial,Helvetica,Verdana,sans-serif;
	font-size : 9pt; }

A:VISITED {
	color : #ff9933;
	text-decoration : none;
	font-family : Times New Roman, Arial,Helvetica,Verdana,sans-serif;
	font-size : 9pt; }
	
A:HOVER {
	color : #ffcc99;
	text-decoration : none;
	font-family : Times New Roman, Arial,Helvetica,Verdana,sans-serif;
	font-size : 9pt; }
	

p { margin-left:10px; margin-bottom:2pt; margin-top:2pt;}


td  {
	color : #ff9933;
	font-family : Arial,Helvetica,Verdana,sans-serif;	
	font-size : 9pt; }
	
	
A:ACTIVE.w  {
	color : #ff9933;
	text-decoration : underline;
	font-family : Times New Roman, Arial,Helvetica,Verdana,sans-serif;
	font-size : 11pt;
	font-weight:bold;  }
	
A:LINK.w	{
	color :#ffcc99;
	text-decoration : underline;
	font-family : Times New Roman, Arial,Helvetica,Verdana,sans-serif;
	font-size : 11pt;
	font-weight:bold;  }

A:VISITED.w {
	color : #ffcc99;
	text-decoration : underline;
	font-family : Times New Roman, Arial,Helvetica,Verdana,sans-serif;
	font-size : 11pt; 
	font-weight:bold; }
	
A:HOVER.w {
	color : #ff9933;
	text-decoration : underline;
	font-family : Times New Roman, Arial,Helvetica,Verdana,sans-serif;
	font-size : 11pt;
	font-weight:bold;  }